
QGIS Application - Feature request #11258

Improve options for placement of guides on composer page

2014-09-23 07:51 AM - Spencer Gardner

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 19558

Description

Presently guides are placed using the mouse which is inexact. It would be nice to allow for the selection of individual guides with a pane

containing options specific to that guide under the Item Properties tab. For example, if I want to place a vertical guide at exactly 10mm on

the map page, I would place the guide on the composer page, select it, and then enter 10mm in a text box.

Related issues:

Related to QGIS Application - Feature request # 11259: Improve obviousness of... Open 2014-09-23

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-12-19 01:21 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in layouts engine

2024-04-28 1/1


